Skip to content

API V2 (Beta)

Context Images

Upload screenshots that show translators and LINAs where a text appears. An image belongs to one project language and can be attached to segments of that project.

Operations

Operation Request
List context images GET /v2/projects/{projectId}/context-images
Upload a context image POST /v2/projects/{projectId}/context-images
Detach a context image from segments POST /v2/context-images/{contextImageId}/detach
Attach a context image to segments POST /v2/context-images/{contextImageId}/attach
Retrieve a context image GET /v2/context-images/{contextImageId}
Delete a context image DELETE /v2/context-images/{contextImageId}
Update a context image PATCH /v2/context-images/{contextImageId}